<?php
class viewgambar{
    var $id;
    
    function listgambar($produk){
        $gambar = mysql_query("SELECT * FROM gambar WHERE id_produk = $produk ORDER BY id_gambar DESC");

        while ($p = mysql_fetch_array($gambar)){
            $data[$i] = array(
                        'id' => $p[id_gambar],
                        'id_produk' => $p[id_produk],
                        'nama' => $p[nama],
                        'kategori' => $p[kategori]
                     );
            
            $i++;
        }
        
        return($data);
    }

}

